<?php
include_once("../include/main.inc.php");
$admin_type = $_REQUEST['cityid'];	
?>
<select name="locality">

<option>Select Sub cat</option>

<?php

 $sql_tl=mysqli_query($dbconn,"select * from category_tbl where parentID='$admin_type'");

 

 //echo "select * from category_tbl where parentID='$admin_type'";

 while($qq_res=mysqli_fetch_array($sql_tl))

 {

 ?>

 <option value="<?php echo $qq_res['catID'];?>"><?php echo $qq_res['catName'];?></option>

 <?php

 }

 ?>

</select>



